• caglararli@hotmail.com
  • 05386281520

CVE-2024-4690 | OpenText Application Automation Tools Plugin up to 24.1.0 on Jenkins XML File xml external entity reference

Çağlar Arlı      -    24 Views

CVE-2024-4690 | OpenText Application Automation Tools Plugin up to 24.1.0 on Jenkins XML File xml external entity reference

A vulnerability was found in OpenText Application Automation Tools Plugin up to 24.1.0 on Jenkins and classified as problematic. This issue affects some unknown processing of the component XML File Handler. The manipulation leads to xml external entity reference. The identification of this vulnerability is CVE-2024-4690. The attack needs to be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.